/*Main*/
* {
    padding: 0;
    margin: 0;
}
/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
header, nav, section, article, aside, footer {
    display:block;
}

h1 {
    font-size: 28px;
    color: #c1d72e;
    font-weight: 400;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
    margin-bottom: 10px;
}
h1 span {
    font-size: 28px;
    color: #0084a9;
    line-height: 43px;
    font-weight: 300;
    text-transform: capitalize;
    font-family: 'Roboto Condensed', sans-serif;
}
h2 {
    font-size: 18px;
    color: #0c89a1;
    margin-bottom: 15px;
    text-transform: uppercase;
}
h3 {
    font-size: 17px;
    color: #0c89a1;
    margin-bottom: 15px;
    text-transform: uppercase;
}
h4 {
    font-size: 16px;
    color: #0c89a1;
    margin-bottom: 15px;
    text-transform: uppercase;
}
h5 {
    font-size: 14px;
    color: #0c89a1;
    margin-bottom: 15px;
    text-transform: uppercase;
}
h6 {
    font-size: 13px;
    color: #0c89a1;
    text-transform: uppercase;
    margin-bottom: 15px;
    font-family: Arial, Helvetica, sans-serif;
}
a {
    color: #6a6a6a;
    /*font-weight: bold;*/
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
    color: #c1d72e;
}
p {
    line-height: 16px;
    margin-bottom: 15px;
}
#wa_content ul {
    list-style: disc;
    padding: 0 0 20px 20px;
    line-height: 18px;
}
#wa_content ol {
    list-style: decimal;
    padding: 0 0 20px 24px;
    line-height: 18px;
}
body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #6a6a6a;
}
.wa_inner {
    width: 1040px;
    margin: 0 auto;
}
.clr {
    clear: both;
    overflow: hidden;
}
/*header*/
#wa_header {
    height: 400px;
    background: url(../images/slider_bg.png) repeat-x top;
}
#wa_header .wa_inner {
    width: 1040px;
    margin: 0 auto;
    position: relative;
}
/*slider*/
.wa_slider {
    width: 1040px;
    height: 400px;
    margin: 0 auto;
}
.flex-direction-nav a {
    width: 14px;
    height: 27px;
    opacity: 1 !important;
}

.flex-direction-nav .flex-prev {
    left: 50px !important;
    background: url(../images/left_arrow.png) no-repeat;
}

.flex-direction-nav .flex-next {
    background-position: inherit;
    right: 50px !important;
    background: url(../images/right_arrow.png) no-repeat;

}
.flex-control-nav {
    bottom: 35px !important;
    line-height: 11px;
    z-index: 100 !important;
    text-align: right !important;
    right: 30px;
}
.flex-control-paging li {
    margin: 0 -3px !important;
}
.flex-control-paging li a {
    width: 13px !important;
    height: 13px !important;
    background: #fff !important;
    border-radius: 0 !important;
    border: 1px solid #fff;
    box-shadow: none !important;
    text-indent: -9000px !important;
    color: #fff;
}
.flex-control-paging li a.flex-active {
    background: #f89628 !important;
    color: #f89628;
}
/*logo*/
.wa_logo {
    width: 206px;
    height: 136px;
    position: absolute;
    top: 38px;
    left: 90px;
}
.wa_logo a {
    width: 206px;
    height: 136px;
    display: block;
    text-indent: -9000px;
    background: url(../images/logo.png) no-repeat;
}
/*nav*/
#wa_nav {
    width: 1040px;
    background: #f89628;
    height: 63px;
    line-height: 63px;
    text-align: center;
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
    margin: 0 auto;
    font-family: 'Roboto Condensed', sans-serif;
    position: relative;
    z-index: 10000;
}
#wa_nav ul {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    /*width: 720px;*/
    width:940px;
}
#wa_nav ul li {
    float: left;
    border-right: 1px solid #eda451;
    border-left: 1px solid #d98424;
    position: relative;
}
#wa_nav ul li a {
    text-decoration: none;
    font-size: 28px;
    color: #fff;
    font-weight: 300;
    padding: 0 18px;
    display: block;
}
#wa_nav ul li a:hover, #wa_nav ul li:hover > a {
    background: #c1d72e;
    color: #30998a;
}
#wa_nav ul li:first-child {
    border-left: 0;
}
#wa_nav ul li:last-child {
    border-right: 0;
}
#wa_nav ul ul {
    width: 180px;
    background: #c1d72e;
    position: absolute;
    left: 0;
    padding: 15px 0;
    display: none;
}
#wa_nav ul ul li {
    display: block;
    border: 0;
    float: none;
}
#wa_nav ul ul li a {
    text-decoration: none;
    font-size: 17px;
    color: #fff;
    text-transform: capitalize;
    font-weight: 300;
    padding: 0 16px;
    display: block;
    line-height: 28px;
    text-align: left;
}
#wa_nav ul ul li a:hover, #wa_nav ul ul li:hover > a {
    color: #30998a;
}
#wa_nav ul ul ul {
    background: #c1d72e;
    position: absolute;
    left: 179px;
    top: -15px;
    padding: 15px 0;
    z-index:2000;
}
/*content*/
#wa_content {
    padding: 40px 0 20px;
    width: 960px;
    margin: 0 auto;
}
.wa_left_col {
    width: 380px;
    float: left;
}
.wa_story {
}
.wa_story img {
    float: left;
    margin-right: 18px;
}
.wa_story_text {
    margin-bottom: 24px;
    width: 256px;
    float: left;
}
.wa_story_text h6 {
    margin-bottom: 1px;
}
.wa_story_text span {
    font-weight: bold;
}
.wa_story_text p {
    margin-bottom: 0px;
}
.wa_right_col {
    width: 540px;
    float: right;
}
.wa_featured_story {
    width: 540px;
    z-index:-1000;
}
.wa_featured_story_text {
    padding: 25px 20px 22px;
    background: #f3f7d5;
}
/*episode*/
.wa_post {
    margin-bottom: 20px;
    overflow: hidden;
}
.wa_post img {
    float: left;
    margin-right: 40px;
}
.wa_post_text {
    width: 530px;
    float: left;
}
.wa_post_text h1 a{
    text-decoration: none;
    color: #c1d72e;
}
.wa_post_text h1 a:hover{
    text-decoration: underline;
}
/*footer*/
footer {
    background: #f3f7d5;
    clear:both !important;
}
footer .wa_inner {
}
.wa_sub_footer {
    padding: 30px 20px 30px 40px;
    overflow: hidden;
}
.wa_sub_footer_left {
    width: 375px;
    float: left;
}
.wa_sub_footer_left h1 {
    margin-bottom: 0;
}
.wa_sub_footer_events {
    width: 564px;
    float: right;
}
.wa_sub_footer_events h1 {
    margin-bottom: 22px;
}
.wa_sub_footer_events .wa_event {
    width: 262px;
    float: left;
    margin-right: 20px;
}
.wa_sub_footer_events .wa_event h6 {
    margin-bottom: 0;
}
.wa_social_icon {
    padding: 20px 40px;
    background: #e9f0b3;
    overflow: hidden;
    height: 47px;
}
.wa_social_icon a {
    float: left;
    margin:0 12px 0 0;
}
.wa_footer_bottom {
    background: #f89628;
    height: 55px;
    padding: 0 40px;
}
.wa_footer_bottom_inner {
    border-top: 3px solid #e7aa2a;
}
.wa_footer_bottom_inner p {
    color: #fff;
    font-size: 11px;
    padding-top: 21px;
    float: left;
}
.wa_footer_bottom_inner div {
    float: right;
}
.wa_footer_bottom_inner div img {
    margin: 12px 0 0 8px;
}

input[type=text], input[type=email] {
    width: 95%;
    padding: 9px 2%;
    font-size: 15px;
    margin-bottom: 10px;
    border: 1px solid #c1d72e;
}
textarea {
    width: 95.5%;
    padding: 9px 2%;
    height: 100px;
    resize: none;
    color: #BBA9A9;
    font-size: 15px;
    margin-bottom: 10px;
    font-family: Arial, Helvetica, sans-serif;
    border: 1px solid #c1d72e;

}
input[type=submit] {
    width: 80px;
    height: 35px;
    float: right;
    border:0;
    line-height: 35px;
    font-size: 16px;
    text-align: center;
    background: #C1D72E;
    color: #0084a9;
    cursor: pointer;
}
.gform_footer.top_label .gform_button.button {
    float: left !important;
    margin-left: 20px;
}
input[type=submit]:hover {
    opacity: 0.7;
}


/* Search */
.search {

}
input#s {
    background: #f89628 !important;
    float: left;
    margin-right: 60px;
    padding-top: 4px;
    width: 16%;
    float: left;
    margin-right: 94px;
    margin-top: 19px;
    height:20px;
}
input#searchsubmit {
    float: right;
    margin-right: 14px;
    margin-top: -42px;
}
input#searchsubmit {
    float: right !important;
    margin-right: 20px !important ;
    margin-top: -45px;
}

.wa_home_promo {
    float: left;
    width: 100%;
    height: auto;
    margin-bottom: 40px;
    border-bottom-left-radius: 16px;
    border-top-right-radius: 16px;
    background-color: #c1d72e;
    overflow: hidden;
}
.wa_home_promo .wa_home_promo_data {
    float: left;
    width: 380px;
    height: auto;
    padding: 27px 15px 0 34px;
    box-sizing: border-box;
}
.wa_home_promo .wa_home_promo_data p {
    margin: 0 0 2px !important;
}
.wa_home_promo a {
    color: #333;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
}
.wa_home_promo h1 {
    color: #0084a9;
}
.wa_home_promo img {
    float: right;
}


/* Visibilties */
.visible_phone {
    visibility: hidden;
    display: none;
}
.visible_desktop {
    visibility: visible;
}
/* ============================= */
/* ! Layout for phone version   */
/* ============================= */

/*Rsponsive layout 1024*/
@media screen and (min-width: 931px) and (max-width: 1024px) {

    .visible_phone {
        visibility: visible;
        display: inherit;
    }
    .visible_desktop {
        visibility: hidden;
        display: none;
    }

    #wa_header {
        background: url("../images/slider_bg.png") repeat-x scroll center top rgba(0, 0, 0, 0);
        height: inherit;
    }

    #wa_header .wa_inner {
        margin: 0 auto;
        position: relative;
        width: 100%;
    }

    .wa_logo {
        height: 136px;
        left: 30px;
        position: absolute;
        top: 30px;
        width: 206px;
    }
    .wa_mobile_menu {
        display: none;
    }

    .wa_slider {
        height: inherit;
        margin: 0 auto;
        width: 100%;
    }
    .wa_slider img {
        width: 100%;
        height: auto;
        vertical-align: top;
    }
    .metaslider .flexslider {
        margin-bottom: 0px !important;
    }
    #wa_nav {
        background: none repeat scroll 0 0 #f89628;
        border-bottom-left-radius: 25px;
        border-bottom-right-radius: 25px;
        font-family: 'Roboto Condensed',sans-serif;
        height: 63px;
        line-height: 63px;
        margin: 0 auto;
        text-align: center;
        width: 100%;
    }
    #wa_content {
        margin: 0 auto;
        padding: 40px 0 20px;
        width: 95%;
    }
    .wa_left_col {
        float: left;
        width: 270px;
    }

    .wa_right_col {
        float: right;
        margin: 0 auto;
        width: 570px;
    }
    .wa_right_col iframe {
        width: 100% !important;
    }
    .wa_featured_story {
        height: auto;
        width: 100%;
    }
    .wa_featured_story img {
        width: 100%;
        height: auto;
        vertical-align: top;
    }

    .wa_post img {
        float: left;
        height: auto;
        margin-right: 25px;
        width: 40%;
    }

    .wa_post_text {
        float: left;
        width: 54%;
    }
    footer .wa_inner {
        width: 100%;
    }

    .wa_sub_footer {
        overflow: hidden;
        padding: 30px 0;
    }

    .wa_sub_footer_left {
        float: none;
        margin: 0 auto 25px;
        text-align: center;
        width: 90%;
    }

    .wa_sub_footer_events {
        float: none;
        margin: 0 auto;
        width: 564px;
    }
    .wa_sub_footer_events h1 {
        text-align: center;
    }

    .wa_social_icon {
        background: none repeat scroll 0 0 #e9f0b3;
        height: 47px;
        overflow: hidden;
        padding: 20px 0;
        text-align: center;
    }

    .wa_social_icon a {
        float: none;
        margin: 0 12px 0 0;
    }
    input#s {
        background: none repeat scroll 0 0 #f89628 !important;
        float: left;
        height: 20px;
        margin-right: 94px;
        margin-top: 19px;
        padding-top: 4px;
        width: 86%;
    }
    .search {
        margin: 0 50px;
    }
    .con{
        width:95% !important;
        margin:0 50px !important;	
    }

}
@media screen and (min-width: 801px) and (max-width: 930px) {

    .visible_phone {
        visibility: visible;
        display: inherit;
    }
    .visible_desktop {
        visibility: hidden;
        display: none;
    }

    #wa_header {
        background: url("../images/slider_bg.png") repeat-x scroll center top rgba(0, 0, 0, 0);
        height: inherit;
    }

    #wa_header .wa_inner {
        margin: 0 auto;
        position: relative;
        width: 100%;
    }

    .wa_logo {
        height: 136px;
        left: 30px;
        position: absolute;
        top: 30px;
        width: 206px;
    }
    .wa_mobile_menu {
        display: none;
    }

    .wa_slider {
        height: inherit;
        margin: 0 auto;
        width: 100%;
    }
    .wa_slider img {
        width: 100%;
        height: auto;
        vertical-align: top;
    }
    .metaslider .flexslider {
        margin-bottom: 0px !important;
    }
    #wa_nav {
        background: none repeat scroll 0 0 #f89628;
        border-bottom-left-radius: 25px;
        border-bottom-right-radius: 25px;
        font-family: 'Roboto Condensed',sans-serif;
        height: 63px;
        line-height: 63px;
        margin: 0 auto;
        text-align: center;
        width: 100%;
    }
    #wa_content {
        margin: 0 auto;
        padding: 40px 0 20px;
        width: 95%;
    }
    .wa_left_col {
        float: left;
        width: 310px;
    }

    .wa_story_text {
        float: left;
        margin-bottom: 24px;
        width: 290px;
    }
    .wa_right_col {
        float: right;
        margin: 0 auto;
        width: 57%;
    }
    .wa_right_col iframe {
        width: 100% !important;
    }
    .wa_featured_story {
        height: auto;
        width: 100%;
    }
    .wa_featured_story img {
        width: 100%;
        height: auto;
        vertical-align: top;
    }

    .wa_post img {
        float: left;
        height: auto;
        margin-right: 25px;
        width: 40%;
    }

    .wa_post_text {
        float: left;
        width: 54%;
    }
    footer .wa_inner {
        width: 100%;
    }

    .wa_sub_footer {
        overflow: hidden;
        padding: 30px 0;
    }

    .wa_sub_footer_left {
        float: none;
        margin: 0 auto 25px;
        text-align: center;
        width: 90%;
    }

    .wa_sub_footer_events {
        float: none;
        margin: 0 auto;
        width: 564px;
    }
    .wa_sub_footer_events h1 {
        text-align: center;
    }

    .wa_social_icon {
        background: none repeat scroll 0 0 #e9f0b3;
        height: 47px;
        overflow: hidden;
        padding: 20px 0;
        text-align: center;
    }

    .wa_social_icon a {
        float: none;
        margin: 0 12px 0 0;
    }
}

/*Rsponsive layout 768*/
@media screen and (min-width: 641px) and (max-width: 800px) {
    .visible_phone {
        visibility: visible;
        display: inherit;
    }
    .visible_desktop {
        visibility: hidden;
        display: none;
    }

    #wa_header {
        background: url("../images/slider_bg.png") repeat-x scroll center top rgba(0, 0, 0, 0);
        height: inherit;
    }

    #wa_header .wa_inner {
        margin: 0 auto;
        position: relative;
        width: 100%;
    }

    .wa_logo {
        height: 95px;
        left: 30px;
        position: absolute;
        top: 30px;
        width: 144px;
    }

    .wa_logo a {
        background: url("../images/logo.png") no-repeat scroll 0 0 / cover rgba(0, 0, 0, 0);
        display: block;
        height: 95px;
        text-indent: -9000px;
        width: 144px;
    }
    .wa_mobile_menu {
        display: none;
    }
    .wa_slider {
        height: inherit;
        margin: 0 auto;
        width: 100%;
    }
    .wa_slider img {
        width: 100%;
        height: auto;
        vertical-align: top;
    }
    .metaslider .flexslider {
        margin-bottom: 0px !important;
    }
    .wa_right_col iframe {
        width: 100% !important;
        margin-top: 25px;
    }
    .flex-direction-nav {
        display: none !important;
    }

    #wa_nav {
        background: none repeat scroll 0 0 #f89628;
        border-bottom-left-radius: 25px;
        border-bottom-right-radius: 25px;
        font-family: 'Roboto Condensed',sans-serif;
        height: 63px;
        line-height: 63px;
        margin: 0 auto;
        text-align: center;
        width: 100%;
    }

    #wa_nav ul {
        list-style: none outside none;
        margin: 0 auto;
        padding: 0;
        width: 575px;
    }

    #wa_nav ul li a {
        color: #fff;
        display: block;
        font-size: 20px;
        font-weight: 300;
        padding: 0 18px;
        text-decoration: none;
        text-transform: none !important;
    }
    #wa_nav ul ul ul {
        display: none !important;
    }
    #wa_content {
        margin: 0 auto;
        padding: 40px 0 20px;
        width: 90%;
    }
    .wa_left_col_home {
        width: 540px !important;

    }
    .wa_right_col_about {
        width: 100% !important;
    }
    .wa_left_col {
        float: none;
        margin: 0 auto 25px;
        width: 100%;
    }

    .wa_story_text {
        float: left;
        margin-bottom: 24px;
        width: 430px;
    }

    .wa_right_col {
        float: none;
        margin: 0 auto 30px;
        width: 630px !important;
    }
    .wa_post img {
        float: left;
        height: auto;
        margin-right: 25px;
        width: 40%;
    }

    .wa_post_text {
        float: left;
        width: 54%;
    }

    footer .wa_inner {
        width: 100%;
    }

    .wa_sub_footer {
        overflow: hidden;
        padding: 30px 0;
    }

    .wa_sub_footer_left {
        float: none;
        margin: 0 auto 25px;
        text-align: center;
        width: 90%;
    }

    .wa_sub_footer_events {
        float: none;
        margin: 0 auto;
        width: 564px;
    }
    .wa_sub_footer_events h1 {
        text-align: center;
    }

    .wa_social_icon {
        background: none repeat scroll 0 0 #e9f0b3;
        height: 47px;
        overflow: hidden;
        padding: 20px 0;
        text-align: center;
    }

    .wa_social_icon a {
        float: none;
        margin: 0 12px 0 0;
    }
    .wa_right_col h1 {
        display: none;
    }
    input#s {
        background: none repeat scroll 0 0 #f89628 !important;
        float: left;
        height: 20px;
        margin-right: 94px;
        margin-top: 19px;
        padding-top: 4px;
        width: 83%;
    }
    .con{
        width:100% !important;
    }
    #block {
        margin: 0 50px;
        width: 90% !important;
    }
    .wa_right_col{
        /*width:100% !important;*/
        margin:0 50px!important;
        padding:0 !important;
    }
    .con h1{
        margin:0 50px;
    }
    .search {
        margin: 0 50px !important;
    }
    .wa_home_promo .wa_home_promo_data {
        width: 50%;
    }
    .wa_home_promo .wa_img_wrap {
        width: 50%;
        height: auto;
        overflow: hidden;
    }
    .wa_home_promo .wa_img_wrap img {
        position: relative;
        left: 100px;
    }
}
/*Rsponsive layout 640*/
@media screen and (min-width: 481px) and (max-width: 640px) {

    .visible_phone {
        visibility: visible;
        display: inherit;
    }
    .visible_desktop {
        visibility: hidden;
        display: none;
    }


    #wa_header {
        background: none repeat scroll 0 0 #f3f7d5;
        height: inherit;
        padding-top: 200px;
    }
    #wa_header .wa_inner {
        margin: 0 auto;
        position: relative;
        width: 100%;
    }


    .wa_logo {
        height: 95px;
        left: 50%;
        margin-left: -72px;
        position: absolute;
        top: -180px;
        width: 144px;
    }
    .wa_logo a {
        background: url("../images/logo.png") no-repeat scroll 0 0 / cover rgba(0, 0, 0, 0);
        display: block;
        height: 95px;
        text-indent: -9000px;
        width: 144px;
    }

    .wa_mobile_menu {
        background: url(../images/mobile-menu-btn.png) no-repeat right center #c1d72e;
        border-radius: 3px;
        color: #fff;
        font-size: 17px;
        height: 35px;
        line-height: 36px;
        padding: 0 0 0 13px;
        position: absolute;
        text-decoration: none;
        top: 180px;
        width: 98%;
    }
    .wa_mobile_menu:hover {
        text-decoration: none;
        color: #fff;
    }
    .wa_slider {
        height: inherit;
        margin: 0 auto;
        width: 100%;
    }
    .wa_slider img {
        width: 100%;
        height: auto;
        vertical-align: top;
    }
    .metaslider .flexslider {
        margin-bottom: 0px !important;
    }
    .wa_right_col iframe {
        width: 100% !important;
        margin-top: 25px;
    }
    .flex-direction-nav {
        display: none !important;
    }

    #wa_nav {
        /* background: none repeat scroll 0 0 #c1d72e;*/
        border-bottom-left-radius: 3px;
        border-bottom-right-radius: 3px;
        display: block;
        font-family: 'Roboto Condensed',sans-serif;
        height: inherit;
        line-height: 35px;
        position: absolute;
        text-align: left;
        top: 215px;
        width: 100%;
        padding: 7px 0;
        display: none;
    }
    #wa_nav ul {
        list-style: none outside none;
        margin: 0 auto;
        padding: 0;
        width: inherit;
    }
    #wa_nav ul li {
        border: 0 none;
        float: none;
        position: relative;
    }

    #wa_nav ul li a {
        color: #fff;
        display: block;
        font-size: 20px;
        font-weight: 300;
        padding: 0 10px;
        text-decoration: none;
        /*text-transform: uppercase;*/
    }
    #wa_nav ul ul {
        position: inherit !important;
        left: 0;
        padding: 0;
        width: 100%;
    }
    #wa_nav ul ul ul {
        display: none !important;
    }
    #wa_content {
        margin: 0 auto;
        padding: 40px 0 20px;
        width: 90%;
    }
    .wa_left_col_home {
        width: 430px !important;
    }
    .wa_right_col_about {
        width: 100% !important;
    }

    .wa_left_col {
        float: none;
        margin: 0 auto;
        width: 100%;
    }

    .wa_story_text {
        float: left;
        margin-bottom: 24px;
        width: 320px;
    }

    .wa_right_col {
        float: none;
        margin: 0 auto;
        width: 430px;
    }

    .wa_featured_story {
        height: auto;
        width: 100%;
    }
    .wa_featured_story img {
        width: 100%;
        height: auto;
        vertical-align: top;
    }
    .wa_post img {
        float: left;
        height: auto;
        margin-right: 25px;
        width: 40%;
    }

    .wa_post_text {
        float: left;
        width: 54%;
    }

    footer .wa_inner {
        width: 100%;
    }

    .wa_sub_footer {
        overflow: hidden;
        padding: 30px 0;
    }

    .wa_sub_footer_left {
        float: none;
        margin: 0 auto 25px;
        text-align: center;
        width: 90%;
    }


    .wa_sub_footer_events {
        float: none;
        margin: 0 auto;
        width: 90%;
    }

    .wa_sub_footer_events .wa_event {
        float: none;
        margin: 0 auto 30px;
        text-align: center;
        width: 262px;
    }
    .wa_sub_footer_events h1 {
        text-align: center;
    }

    .wa_social_icon {
        background: none repeat scroll 0 0 #e9f0b3;
        height: 47px;
        overflow: hidden;
        padding: 20px 0;
        text-align: center;
    }

    .wa_social_icon a {
        float: none;
        margin: 0 12px 0 0;
    }
    input#s {
        float: none !important;
        width: 70% !important;
    }
    input#searchsubmit {
        margin-top: 20px !important;
        float: none !important;
    }
    .wa_home_promo .wa_img_wrap {
        padding-top: 20px;
        clear: both;
    }
}
/*Rsponsive layout 480*/
@media screen and (min-width: 320px) and (max-width: 480px) {

    .visible_phone {
        visibility: visible;
        display: inherit;
    }
    .visible_desktop {
        visibility: hidden;
        display: none;
    }


    #wa_header {
        background: none repeat scroll 0 0 #f3f7d5;
        height: inherit;
        padding-top: 200px;
    }
    #wa_header .wa_inner {
        margin: 0 auto;
        position: relative;
        width: 100%;
    }


    .wa_logo {
        height: 95px;
        left: 50%;
        margin-left: -72px;
        position: absolute;
        top: -180px;
        width: 144px;
    }
    .wa_logo a {
        background: url("../images/logo.png") no-repeat scroll 0 0 / cover rgba(0, 0, 0, 0);
        display: block;
        height: 95px;
        text-indent: -9000px;
        width: 144px;
    }

    .wa_mobile_menu {
        background: url(../images/mobile-menu-btn.png) no-repeat right center #c1d72e;
        color: #fff;
        font-size: 17px;
        height: 35px;
        line-height: 36px;
        padding: 0 5%;
        position: absolute;
        text-decoration: none;
        top: 180px;
        width: 90%;
    }
    .wa_mobile_menu:hover {
        text-decoration: none;
        color: #fff;
    }
    #wa_nav ul ul ul {
        display: none !important;
    }
    .wa_slider {
        height: inherit;
        margin: 0 auto;
        width: 100%;
    }
    .wa_slider img {
        width: 100%;
        height: auto;
        vertical-align: top;
    }
    .metaslider .flexslider {
        margin-bottom: 0px !important;
    }
    .wa_right_col iframe {
        width: 100% !important;
        height: 250px !important;
        margin-top: 25px;
    }
    .flex-direction-nav, .flex-control-nav, .ajax-loader {
        display: none !important;
    }

    #wa_nav {
        background: none repeat scroll 0 0 #F89628;
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
        display: block;
        font-family: 'Roboto Condensed',sans-serif;
        height: inherit;
        line-height: 35px;
        position: absolute;
        text-align: left;
        top: 215px;
        width: 100%;
        padding: 7px 0;
        display: none;
    }
    #wa_nav ul {
        list-style: none outside none;
        margin: 0 auto;
        padding: 0;
        width: inherit;
    }
    #wa_nav ul li {
        border: 0 none;
        float: none;
        position: relative;
    }

    #wa_nav ul li a {
        color: #fff;
        display: block;
        font-size: 20px;
        font-weight: 300;
        padding: 0 10px;
        text-decoration: none;
        /*text-transform: uppercase;*/
    }
    #wa_nav ul ul {
        position: inherit;
        left: 0;
        width: 100%;
        padding: 0;
    }
    #wa_content {
        margin: 0 auto;
        padding: 40px 0 20px;
        width: 90%;
    }
    .wa_left_col_home {
        width: 287px !important;
    }
    .wa_right_col_about {
        width: 100% !important;
    }

    .wa_left_col {
        float: none;
        margin: 0 auto 25px;
        width: 100%;
    }
    .wa_left_col img {
        width: 100%;
        height: auto;
    }
    .wa_story img {
        float: left;
        margin-right: 10px;
        width: inherit;
        height: inherit;
    }
    .wa_story_text {
        float: left;
        margin-bottom: 24px;
        width: 185px;
    }
    .wa_right_col {
        float: none;
        margin: 0 auto;
        width: 287px;
    }

    .wa_featured_story {
        height: auto;
        width: 100%;
    }
    .wa_featured_story img {
        width: 100%;
        height: auto;
        vertical-align: top;
    }

    .wa_featured_story_text {
        background: none repeat scroll 0 0 #f3f7d5;
        padding: 20px 15px 15px;
    }

    .wa_post {
        margin-bottom: 25px;
        overflow: hidden;
        text-align: center;
    }

    .wa_post img {
        float: none;
        height: auto;
        margin: 0 0 25px;
        width: 100%;
    }

    .wa_post_text {
        float: none;
        text-align: left;
        width: 100%;
    }
    footer .wa_inner {
        width: 100%;
    }

    .wa_sub_footer {
        overflow: hidden;
        padding: 30px 0;
    }

    .wa_sub_footer_left {
        float: none;
        margin: 0 auto 25px;
        text-align: center;
        width: 90%;
    }


    .wa_sub_footer_left h1 span {
        color: #0084a9;
        font-family: 'Roboto Condensed',sans-serif;
        font-size: 25px;
        font-weight: 300;
        line-height: 36px;
        text-transform: capitalize;
    }
    .wa_sub_footer_events {
        float: none;
        margin: 0 auto;
        width: 90%;
    }

    .wa_sub_footer_events .wa_event {
        float: none;
        margin: 0 auto 30px;
        text-align: center;
        width: 262px;
    }
    .wa_sub_footer_events h1 {
        text-align: center;
    }

    .wa_social_icon {
        background: none repeat scroll 0 0 #e9f0b3;
        height: 47px;
        overflow: hidden;
        padding: 20px 0;
        text-align: center;
    }

    .wa_social_icon a {
        float: none;
        margin: 0 12px 0 0;
    }

    .wa_footer_bottom {
        background: none repeat scroll 0 0 #f89628;
        height: inherit;
        padding: 0;
        text-align: center;
    }

    .wa_footer_bottom_inner {
        border-top: 3px solid #e7aa2a;
        padding: 15px 0 10px;
    }

    .wa_footer_bottom_inner p {
        color: #fff;
        float: none;
        font-size: 11px;
        padding-top: 0;
    }

    .wa_footer_bottom_inner div {
        float: none;
    }

    .wa_footer_bottom_inner div img {
        margin: 0;
    }
    .wa_right_col {
        width: 100% !important;
    }
    .con {
        width: 100% !important;
    }
    div#block {
        width: 100% !important;
    }
    input#s {
        float: none !important;
        width: 70% !important;
    }
    input#searchsubmit {
        margin-top: 0;
        float: none !important;
    }
    .wa_home_promo .wa_home_promo_data {
        width: 100%;
    }
    .wa_home_promo .wa_img_wrap {
        padding-top: 20px;
        clear: both;
    }
}
